How to install libghc-wai-conduit-dev on Debian 9 (Stretch)